%computes the altimeter surface scattering coefficient
% using Ulander and Carlstrm 1991 IGARSS 91 1215-1218
function ass=UC(R,F)

H=800.0e3;
c=3.0e8;
tau=3.0e-9;
ass=F .*(R.^2.0) .*(H ./(c .*tau));

end
